Information on source package bip

Available versions

ReleaseVersion
jessie0.8.9-1
stretch0.8.9-1.1
buster0.9.0~rc3-1
bullseye0.9.0~rc3-1
sid0.9.0~rc3-1

Resolved issues

BugDescription
TEMP-0000000-2A36A7remote DoS when case of the characters of a nickname is modified
CVE-2013-4550Bip before 0.8.9, when running as a daemon, writes SSL handshake error ...
CVE-2012-0806Buffer overflow in Bip 0.8.8 and earlier might allow remote authentica ...
CVE-2011-5268connection.c in Bip before 0.8.9 does not properly close sockets, whic ...
CVE-2010-3071bip before 0.8.6 allows remote attackers to cause a denial of service ...

Security announcements

DSA / DLADescription
DSA-2393-1bip - buffer overflow

Search for package or bug name: Reporting problems